Subject: [lojban] Re: What is the meaning of Loglan?

From: "Craig" <[email-masked]>
Date: Mon, 9 Dec 2002 20:53:51 -0500

>Henceforth, I will refer to LLG's flavor of the language as Loglan when
>writing in English and lojban when writing in lojban. I thank my
>correspondents for pointing out my previous, erroneous practice.

It is only erroneous viewed through a prescriptivist lens: the court says
Loglan includes Lojban, LLG says Lojban "is" Loglan.

If you want to be understood, you must look descriptively at the language
you are writing in - in this case, English as used by Lojbanists. You will
see that "Loglan" and "Lojban" have different referents. If you use one
where the other is meant, people will look at you funny.